glab(1)

NAME

glab-mr-approvers - List eligible approvers for merge requests in any state.

SYNOPSIS

glab mr approvers [ | ] [flags]

DESCRIPTION

List eligible approvers for merge requests in any state.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO

glab-mr(1)